There are currently no open bugs.

"ruby-eventmachine" versions published in Ubuntu

Groovy (1.3~pre20190820-g10fb0c4-2): universe/ruby
Focal (1.0.7-4.2build1): universe/ruby
Eoan (1.0.7-4.2): universe/ruby
Bionic (1.0.7-4build3): universe/ruby
Xenial (1.0.7-3build3): universe/ruby
Trusty (1.0.3-4): universe/ruby
Precise (0.12.10-2build1): universe/ruby